.block-multiplecards.dynamic-background.bg-top {
	background: linear-gradient(170deg, #ef382a 40%, white 35%);
}

.block-multiplecards.dynamic-background.bg-bottom {
	background: linear-gradient(170deg, white 40%, #ef382a 35%);
	color: #fff;
}

.block-multiplecards .flex-grid {
	row-gap: 2rem;
}

.block-multiplecards {
	padding-bottom: 60px;
}

.block-multiplecards .button-link {
	margin-bottom: 0;
}

.block-multiplecards .button-link:hover {
	color: grey;
}

.block-multiplecards .button-link:hover svg polygon {
	fill: grey !important;
}

.block-multiplecards > div {
	max-width: 1400px;
    margin-inline: auto;
}

.block-multiplecards h2 {
	color: #ef382a;
}

@media (max-width: 599px) {
	.block-multiplecards .grid-item h2 {
		max-width: 220px;
	}
}

.block-multiplecards.dynamic-background.bg-top h2.title,
.block-multiplecards.dynamic-background.bg-top p.subtitle {
	color: #fff;
}

.block-multiplecards.dynamic-background.bg-bottom h2,
.block-multiplecards.dynamic-background.bg-bottom .button-link {
	color: #fff;
}

.block-multiplecards.dynamic-background.bg-bottom .button-link svg polygon {
	fill: #fff !important;
}

@media (max-width: 1024px) {
    .block-multiplecards .flex-grid.cols-2 .grid-item {
        max-width: 100%;
    }
	
	.block-multiplecards.dynamic-background.bg-bottom {
		background: linear-gradient(170deg, white 10%, #ef382a 10%);
	}
	
	.block-multiplecards.dynamic-background.bg-top {
		background: linear-gradient(170deg, #ef382a 13%, white 10%)
	}
}

.block-multiplecards .flex-grid {
	margin: 0 -0.5vw;
}

.block-multiplecards .flex-grid .grid-item {
	padding: 0 0.5vw;
}

.block-multiplecards p.h2 {
	font-size: 20px;
}